---
term: fe Teo
slug: fe teo
alt forms: []
search terms:
  glb:
  - fe teo
  - fe
  - teo
  eng:
  - by god
  - my god
  - for god's sake
  epo:
  - je dio
  spa:
  - por dios
ipa: fe ˈteo
ipa link: http://ipa-reader.xyz/?text=fe ˈteo&voice=Ewa
status: false
category: derived
word class: p jm
trans html:
  eng: by God, my God, for God&#039;s sake
  epo: je Dio
  spa: por Dios
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - by God
    - my God
    - for God's sake
  epo:
  - - je Dio
  spa:
  - - por Dios
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - teo
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: teo
    text: teo
    word class: b
    trans:
      eng: god, goddess, deity, God
      epo: dio
      spa: dios, deidad, divinidad; Dios, Al&aacute;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
synonyms:
- fe geo
rhyme:
  daygeo:
    word class: b
    term: daygeo
    eng: continent
    epo: kontinento
    spa: continente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayneo:
    word class: t
    term: dayneo
    eng: brand new
    epo: novega; novege
    spa: nuev&iacute;simo, nuevecito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  drevogeo:
    word class: b
    term: drevogeo
    eng: forest
    epo: arbejo, (ejo de) arbaro
    spa: bosque, arboleda, floresta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  egeo:
    word class: su n
    term: Egeo
    eng: Aegeus, Aegean
    epo: Egeo, Egea Maro
    spa: Egeo (<em>mar, rey</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fe geo:
    word class: p jm
    term: fe geo
    eng: my gosh, land sakes
    epo: diamante
    spa: pardiez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geo:
    word class: b
    term: geo
    eng: land, ground
    epo: tero, grundo
    spa: tierra (<em>superficie no ocupada por el mar</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grasgeo:
    word class: b
    term: grasgeo
    eng: grassland, meadow
    epo: herbejo, gresejo
    spa: pastizal, pradera, prado, vega
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mateo:
    word class: su n
    term: Mateo
    eng: Matthew
    epo: Mateo
    spa: Mateo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  neo:
    word class: t
    term: neo
    eng: new; newly
    epo: nova; nove
    spa: nuevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nongyogeo:
    word class: b
    term: nongyogeo
    eng: countryside
    epo: agraro
    spa: campo, tierra (de cultivo), haza, er&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofgeo:
    word class: b.nenoj
    term: ofgeo
    eng: take off
    epo: ekflugo; ekflugi
    spa: despegue (<em>vuelo</em>); despegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pangugeo:
    word class: b
    term: pangugeo
    eng: plain, flatland
    epo: ebenejo, ebenaĵo
    spa: llanura, planicie, llano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pergeo:
    word class: b.oro
    term: pergeo
    eng: landing; land
    epo: surterigo, surteriĝo; surterigi, surteriĝi
    spa: aterrizaje; hacer aterrizar, aterrizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suhegeo:
    word class: b
    term: suhegeo
    eng: desert
    epo: dezerto
    spa: desierto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  timoteo:
    word class: su n
    term: Timoteo
    eng: Timothy
    epo: Timoteo
    spa: Timoteo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  video:
    word class: b
    term: video
    eng: video
    epo: video, filmeto
    spa: video, v&iacute;deo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- teo
...
